## eg25-manager 0.4.4

=== debian/changelog ===
eg25-manager (0.4.4-2) unstable; urgency=medium

  * Source-only upload to allow transition to testing

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 05 Aug 2022 10:54:19 +0200

eg25-manager (0.4.4-1) unstable; urgency=medium

  * Initial Debian packaging (Closes: #1016066)

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 26 Jul 2022 12:53:35 +0200
