## eg25-manager 0.4.6

=== debian/changelog ===
eg25-manager (0.4.6-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:45:31 +1100

eg25-manager (0.4.6-3build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:14:13 +0000

eg25-manager (0.4.6-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:16:06 +0000

eg25-manager (0.4.6-3) unstable; urgency=medium

  * Upload to unstable

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 02 Jan 2024 09:31:44 +0100

eg25-manager (0.4.6-3~exp1) experimental; urgency=medium

  * d/gbp.conf: use 'debian/experimental' as debian branch
  * debian: keep systemd service under /usr.
    In the current state of the Debian "/usr merge", we are allowed to move
    systemd services under `/usr/lib/systemd` when relying on
    `dh_installsystemd`. This requires adding a versioned dependency on
    `debhelper`.
    Let's comply by no longer patching the value of `systemddir` in
    `meson.build`.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 30 Oct 2023 17:26:53 +0100

eg25-manager (0.4.6-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * d/control: Replace libcurl4-nss-dev with libcurl4-openssl-dev.
    Curl's nss support is being deprecated:
    https://bugs.debian.org/1038907
    (Closes: #1043547)

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 05 Sep 2023 12:29:21 +0200

eg25-manager (0.4.6-1) unstable; urgency=medium

  * New upstream version 0.4.6

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 01 Nov 2022 15:28:04 +0100

eg25-manager (0.4.5-2) unstable; urgency=medium

  * d/rules: ensure systemd service is enabled on install.
    In recent `sid` chroots, systemd services are only processed if
    installed under `/lib/systemd/`. This therefore require patching the
    build system accordingly.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 21 Sep 2022 14:49:50 +0200

eg25-manager (0.4.5-1) unstable; urgency=medium

  * New upstream version 0.4.5 (Closes: #1018815)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 19 Sep 2022 02:20:46 +0200
