=== debian/control ===
Source: eg25-manager
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               debhelper (>= 13.11.6),
               libcurl4-openssl-dev | libcurl-dev,
               libglib2.0-dev,
               libgpiod-dev,
               libgudev-1.0-dev,
               libmm-glib-dev,
               libusb-1.0-0-dev,
               meson,
               scdoc <!nodoc>,
Homepage: https://gitlab.com/mobian1/eg25-manager
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/eg25-manager.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/eg25-manager
Rules-Requires-Root: no

Package: eg25-manager
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         modemmanager,
Description: Manager daemon for the Quectel EG25 modem
 eg25-manager is a daemon aimed at configuring and monitoring the Quectel EG25
 modem on a running system. It is used on the PinePhone (Pro) and performs the
 following functions:
   * power on/off
   * startup configuration using AT commands
   * AGPS data upload
   * status monitoring (and restart if it becomes unavailable)
