## eg25-manager 0.5.2

=== debian/changelog ===
eg25-manager (0.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 29 Oct 2024 10:31:10 +0100

eg25-manager (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * d/patches: drop obsolete patch

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 28 Oct 2024 09:46:33 +0100

eg25-manager (0.5.0-1) unstable; urgency=medium

  * Upload to unstable (libgpiod 2.x is there now).

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 29 Aug 2024 17:34:43 +0200

eg25-manager (0.5.0-1~exp1) experimental; urgency=medium

  * d/watch: adapt to recent GitLab changes
  * d/control: add minimum version for libgpiod dependency.
    Upstream now requires using libgpiod >= 2.0, so let's ensure we enforce
    that, as the package would FTBFS with older versions.
    Bump Standards-Version as well, as no other change is needed.
    (Closes: #1070812)
  * d/gbp.conf: change defaults like other packages I maintain
  * d/patches: fix build on i386

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 27 Aug 2024 10:01:34 +0200
