=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: eg25-manager
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 13.11.6),
                libcurl4-openssl-dev | libcurl-dev,
                libglib2.0-dev,
-               libgpiod-dev,
+               libgpiod-dev (>= 2.0~~),
                libgudev-1.0-dev,
                libmm-glib-dev,
                libusb-1.0-0-dev,
